#map {
  background: none;
  backdrop-filter: none;
  box-shadow: none;
  text-align: left;
  border: none;
}
#map .h6,
#map .h5 {
  position: absolute;
  top: 34px;
  width: 160px;
  padding: 11px;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 5px;
  box-shadow: 0 0 17px rgba(82, 79, 159, 0.1);
  z-index: 1000;
  pointer-events: auto;
  border: 2px solid #fff;
  backdrop-filter: blur(16px);
  font-size: 1.5em;
  font-weight: 700;
  color: var(--primary);
}
#map .h6 {
  left: 236px;
  text-align: center;
}
#map .h5 {
  left: 770px;
  text-align: center;
}

/* Theme tweaks from your second file */
#map .h5,
#map .h6 {
  padding-top: 18px;
}
